{
  "name": "",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "query-string": "^6.8.2",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-emoji": "^0.5.0",
    "react-router-dom": "^5.0.1",
    "react-scripts": "3.1.1",
    "react-scroll-to-bottom": "^1.3.2",
    "socket.io-client": "^2.2.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "eslint": "^6.2.2",
    "eslint-config-airbnb": "^18.0.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jsx-a11y": "^6.2.3",
    "eslint-plugin-react": "^7.14.3",
    "eslint-plugin-react-hooks": "^1.7.0"
  }
}
